---
key_path: counts.member_roles
description: Number of custom roles
product_group: authentication
value_type: number
status: active
milestone: "15.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/111248
time_frame: all
data_source: database
data_category: optional
instrumentation_class: CountMemberRolesMetric
performance_indicator_type: []
tiers:
- ultimate
